/*
Theme Name: NeuroBat Lab
Theme URI: http://xxx.com/
Template: builder33
Version: 3.3
Updated: 10-01-2023
Author: Thomas Digital
Author URI: https://www.thomasdigital.com
Description: Builder with drag and drop elements using wireframe kit design.
Tags: wordpress, bootstrap, wireframe, acf
*/
.td{}
/* #region -------------- *STUB - REMOVE */
/* .mh { 
    min-height: 2000px; 
} */
/* #endregion */

/* #region -------------- *STUB - ROOT */

:root {

    --font-size: 18px;
    --font-1: "Inter";
    --font-2: "Archivo";

   
    --color1: #01293B;
    --color2: #FDB515;
    --color3: #636E73;
    --color4: #FAFAFA;
    --color5: #EFEFEF;
    --color6: #FFFFFF;
    --color7: #DD9902;

    --h1: 50px;
    --h2: 36px;
    --h3: 28px;
    --h4: 24px;

    --a: #FDB515;
    --hover: #FDB515;       

    --darktitle:white;
    --darktext:white;
}

/* #endregion */

/*------------------------------------------------*/

/* #region -------------- *STUB - GENERAL */
.pd100 {
    padding: 100px 0;
}
.pd80 {
    padding: 80px 0;
}
.pdb-100 {
    padding-bottom: 100px;
}
.pdt-100 {
    padding-top: 100px;
}
.btitle, .bmain-title {
    font-family: var(--font-1);
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 100%; /* 18px */
    letter-spacing: 1.8px;
    text-transform: uppercase;
}
h1 {
    font-family: var(--font-1);
    font-size: var(--h1);
    font-style: normal;
    font-weight: 700;
    line-height: 110%; /* 55px */
}
h2 {
    font-family: var(--font-1);
    font-size: var(--h2);
    font-style: normal;
    font-weight: 600;
    line-height: 120%; /* 43.2px */
}


.lbtitle {
    color: white;
    margin-bottom: 30px;
}

h4 {
    font-family: var(--font-1);
    font-size: var(--h4);
    font-style: normal;
    font-weight: 600;
    line-height: 130%; /* 31.2px */
}
/* #region -------------- *STUB - BUTTONS */
.btn-1, .btn-2 {
    border: 1px solid var(--color2) !important;
    background: transparent;
    text-transform: uppercase;
    padding: 13px 25px !important;
    border-radius: 0;
}
.btn-1 .a-span, .btn-1 span {
    color: var(--color1);
}
.btn-2 .a-span {
    color: var(--color6);
}
.btn-1 .a-span,
.btn-2 .a-span,
.ajax_post.btn span,
.btn-1 span {
    font-family: var(--font-1);
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 100%; /* 14px */
    letter-spacing: 1.4px;
    text-transform: uppercase;
}
.btn-1:after,
.btn-2:after {
    background: var(--color2);
}
.btn-1:hover .a-span,
.btn-2:hover .a-span,
.btn-1:hover span {
    color: #fff;
}
/* #endregion */

/* #endregion */

/* #region -------------- *STUB - HEADER */
.navbar-brand {
    max-width: 368px;
    width: 100%;
    margin-right: 20px;
}
.header {
    background: var(--color1);
}
.sticky-head {
    background: var(--color1) !important;
}
.navbar {
    min-height: 70px;
}
.header .menu_wrap {
    background: none !important;
}
.menu-oc-right svg {
    filter: invert(1);
}
.active .menu-oc-right svg {
    filter: invert(0);
}
/* #endregion */

/* #region -------------- *STUB - MENU */
.header .main-menu .navbar-nav {
/*     gap: 32px; */
    gap: 15px;
}
.header .main-menu .navbar-nav  .nav-link {
    font-family: var(--font-1);
/*     font-size: 16px; */
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 100%; /* 16px */
    text-transform: uppercase;
    padding: 0;
}
.header .main-menu .nav-link span {
    color: var(--color6);
}
.header .menu-item.active:before,
.header .menu-item:hover:before {
    content: '';
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 2px;
    background: var(--color2);
}
.header .menu-item {
    position: relative;
    padding: 20px 0;
}
.mobile-menu .nav-link:hover {
    color: var(--color2);
}
.mobile-menu ul .menu-item {
    text-transform: uppercase;
}
/* #endregion */

/* #region -------------- *STUB - EXTENSION */

/* #endregion */

/* #region -------------- *STUB - FOOTER */
.footer-0 .foot {
    display: flex;
    justify-content: space-between;
    color: rgb(145 145 163 / 50%);
    font-family: var(--font-2);
    font-size: 13px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    padding-top: 35px;
}
.footer-0 .link-more span {
    color: rgb(145 145 163 / 50%);
}
.footer-0 .link-more:hover span {
    color: var(--color2);
}
.footer-0 .sec-img {
    width: 100%;
    max-width: 75px;
}
.footer-0 .first-img {
    width: 100%;
    max-width: 280px;
}
.footer-0 .dcompany {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 45px 0 55px;
    flex-wrap: wrap;
    border-bottom: 1px solid rgba(255,255,255,0.5);
    border-top: 1px solid rgba(255,255,255,0.05);
    row-gap: 20px;
}
.footer-0 .company-address {
    font-family: var(--font-1);
    font-size: 13px;
    font-style: normal;
    font-weight: 400;
    line-height: 120%;
}
.footer-0 .company-address a {
    color: #fff !important;
}
.footer-0 .company-address strong {
    font-size: 15px;
}
.footer-0 .menu-links {
    display: flex;
    list-style: none;
    padding-left: 0;
    align-items: center;
    justify-content: center;
    margin-bottom: 0;
    flex-wrap: wrap;
    row-gap: 20px;
}
.footer-0 .is-mobile {
    display: none;
}
.footer-0 .wrap {
    padding: 45px 0;
}
.footer-0 .menu-item a {
    color: #FFF;
    text-align: right;
    font-family: var(--font-1);
    font-size: 13px;
    font-style: normal;
    font-weight: 400;
    line-height: 100%; /* 13px */
    text-transform: uppercase;
}
.footer-0 .menu-links li {
    padding: 0 30px;
/*     padding: 0 50px; */
    border-right: 1px solid rgba(255, 255, 255, 0.7);
    line-height: 0;
}
.footer-0 .row {
    row-gap: 35px;
}
.footer-0 .menu-links li:first-child {
    padding-left: 0;
}
.footer-0 .menu-links li:last-child {
    padding-right: 0;
    border-right: 0;
}
.footer-0 .menu-item a:hover, 
.footer-0 .menu-item a.is-active {
    color: var(--color2);
}

.footer-0 .navbar-brand {
	max-width: 300px;
	margin: 0;
}

.footer-0 .sec-img.nn {
	max-width: 140px;
}

/* #endregion */

/*------------------------------------------------*/

/* #region -------------- *Page - Home */

    /* #region -------------- *SECTION - Banner */
    .home-banner .wrap {
        height: 740px;
    }
    .home-banner .mtitle {
        color: var(--color6);
        margin-bottom: 10px;
    }
    .home-banner .dtext {
        color: var(--color6);
        font-family: var(--font-1);
        font-size: 20px;
        font-style: normal;
        font-weight: 300;
        line-height: 120%; /* 24px */
        margin-bottom: 30px;
        width: 100%;
        max-width: 500px;
    }
    .home-banner .hero-opt {
        width: 100%;
        max-width: 50%;
        background: rgba(1, 41, 59, 0.5);
        box-shadow: 0px 4px 20px 0px rgba(0, 0, 0, 0.05);
        padding: 40px 70px;
        margin-left: auto;
        margin-top: 60px;
    }
    .home-banner .container-xl {
        padding: 0;
    }
    /* #endregion */

    /* #region -------------- *SECTION - Tabs  */
    .home-tabs .bmain-title {
        color: var(--color2);
        text-align: center;
        margin-bottom: 20px;
    }
    .home-tabs .main-title {
        text-align: center;
        margin-bottom: 30px;
    }
    .home-tabs .dtext {
        color: var(--color3);
        text-align: center;
        width: 100%;
        max-width: 900px;
        margin: 0 auto 45px;
    }
    .home-tabs .acontent {
        color: var(--color7);
        text-align: center;
        font-weight: 600;
        line-height: 120%; /* 21.6px */
        margin-bottom: 40px;
    }
    .home-tabs .tab-content .dtext {
        text-align: left;
        max-width: 100%;
        margin: 0;
    }
    .home-tabs .mtitle {
        margin-bottom: 30px;
    }
    .home-tabs .tab-content .dtext a:hover {
        text-decoration: underline;
    }
    .home-tabs .tab-content .dtext span {
        text-decoration-color: var(--color2) !important;
    }
    .home-tabs .icon-wrap {
        background: var(--color1);
        border-radius: 50px;
        width: 80px;
        height: 80px;
        display: flex;
        align-items: center;
        justify-content: center;
        margin: 0 auto 20px;
    }
    .home-tabs .icon-wrap img {
        width: 32px;
        height: 32px;
    }
    .home-tabs .ititle {
        width: 100%;
        color: #051934;
        text-align: center;
        font-family: var(--font-1);
        font-size: var(--font-size);
        font-style: normal;
        font-weight: 500;
        line-height: 120%; /* 21.6px */
    }
    .home-tabs .ntabs {
        justify-content: space-evenly;
        padding-bottom: 70px;
        border-bottom: 2px solid var(--color2);
    }
    .home-tabs .dimage {
        max-width: 270px;
        height: 270px;
        border-radius: 50%;
        flex: 0 0 270px;
    }
    .home-tabs .pad {
        display: flex;
        column-gap: 70px;
        row-gap: 30px;
    }
    .home-tabs .dinfo {
        flex: auto;
    }
    .home-tabs .tab-content {
        margin-top: 65px;
    }
    .home-tabs .ntabs .nav-item {
        position: relative;
        max-width: 200px;
        width: 100%;
    }
    .home-tabs .ntabs .nav-item .nav-link {
        padding: 0;
    }
    .home-tabs .nav-link:hover .icon-wrap {
        background: var(--color2);
    }
    .home-tabs .nav-link.active:before,
    .home-tabs .nav-link:hover:before {
        content: '';
        background: url('/wp-content/themes/neurobat-lab/images/icons/arrow-down.svg');
        width: 26px;
        height: 16px;
        background-size: cover;
        background-repeat: no-repeat;
        position: absolute;
        bottom: -86px;
        left: 50%;
        transform: translateX(-50%);
    }
    /* #endregion */

    /* #region -------------- *SECTION - What We Do */
    .wwd-sec {
        background: rgb(242 242 242);
        padding: 80px 0;
    }
    .wwd-sec .bmain-title {
        text-align: center;
        color: var(--color7);
        margin-bottom: 20px;
    }
    .wwd-sec .main-title {
        text-align: center;
        margin-bottom: 30px;
    }
    .wwd-sec .dcontent {
        color: var(--color3);
        text-align: center;
        font-family: var(--font-1);
        font-size: var(--font-size);
        font-style: normal;
        font-weight: 400;
        line-height: 150%; /* 27px */
        max-width: 900px;
        width: 100%;
        margin: 0 auto 55px;
    }
    .wwd-sec .flex-item {
        max-width: 370px !important;
        padding: 0 !important;
    }
    .wwd-sec .flexic {
        justify-content: center;
        gap: 30px;
    }
    .wwd-sec .dimage {
        min-height: 200px;
    }
    .wwd-sec .mtitle {
        color: #051934;
        text-align: center;
        font-size: var(--h4);
        font-style: normal;
        font-weight: 600;
        line-height: 130%; /* 31.2px */
    }
    .wwd-sec .pad {
        background: var(--color6);
        height: 110px;
        display: flex;
        align-items: center;
        justify-content: center;
        border-top: 4px solid var(--color7);
    }
    .wwd-sec .item {
        box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.05);
        position: relative;
    }
    .wwd-sec .item:hover .mtitle {
        color: var(--color2);
    }
    .wwd-sec .wwd-link {
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
    }
    .wwd-sec:before {
        content: '';
        background: url('/wp-content/themes/neurobat-lab/images/bg/home-bg.jpg');
        width: 100%;
        height: 717px;
        position: absolute;
        background-repeat: no-repeat;
        background-size: cover;
        bottom: 0;
    }
    /* #endregion */

/* #endregion */

/* #region -------------- *Page - Research  */

    /* #region -------------- *SECTION - Text */
    .research-page .mtitle {
        padding: 60px 0 80px;
    }
    .research-page {
        background: #fdfdfd;
    }
    .study-sec:before {
        content: '';
        background: url('/wp-content/themes/neurobat-lab/images/bg/research-bg.jpg');
        width: 100%;
        height: 100%;
        position: absolute;
        top: 0;
        background-repeat: no-repeat;
        background-size: cover;
        left: 0;
        background-position: bottom;
    }
    .study-sec .btitle {
        color: var(--color7);
    }
    .study-sec .mtitle {
        margin: 20px 0;
    }
    .study-sec .dtext {
        color: var(--color3);
        margin-bottom: 60px;
    }
    .study-sec .ctitle {
        color: #051934;
        text-align: center;
        font-family: var(--font-1);
        font-size: var(--h4);
        font-style: normal;
        font-weight: 600;
        line-height: 130%; /* 31.2px */
    }
    .study-sec .ccontent {
        color: var(--color3);
    }
    .study-sec .divider {
        display: block;
        height: 1px;
        background-color: var(--color2);
        margin: 20px 0;
    }
    .study-sec .coltext-wrap {
        display: flex;
        justify-content: space-between;
    }
    .study-sec .coltext-item {
        width: 100%;
        max-width: 350px;
    }
    /* #endregion */

    /* #region -------------- *SECTION - Bats Life */
    .bat-life-sec .wrap {
        background: linear-gradient(90deg, #00121A 13.02%, #01293B 100%);
        padding: 85px 0;
    }
    .bat-life-sec .flexic {
        width: 100%;
    }
    .bat-life-sec .dtext {
        color: #FFF;
    }
    .bat-life-sec .mtitle {
        color: var(--color2);
        margin-bottom: 30px;
    }
    .bat-life-sec .col1 img {
        max-width: 612px;
    }
    .bat-life-sec .dinfo {
        max-width: 570px;
        margin-left: auto;
        margin-right: 0 !important;
    }
    /* #endregion */

    /* #region -------------- *SECTION - Bat Artboard Sec */
    .bat-artboard-sec .coltext-wrap {
        display: flex;
        justify-content: center;
        gap: 30px;
        margin-top: 40px;
    }
    .bat-artboard-sec .coltext-item {
        max-width: 370px;
        width: 100%;
    }
    .bat-artboard-sec .ctitle {
        color: #051934;
        font-weight: 600;
        line-height: 120%;
        width: 100%;
        max-width: 280px;
        margin: auto;
    }
    /* #endregion */

    /* #region -------------- *SECTION - Bat Second Sec */
    .bat-second-sec .col1 {
        padding-right: 75px !important;
        padding-left: 35px !important;
    }
    .bat-second-sec .col1 img {
        max-width: 500px;
    }
    .bat-second-sec .dtext {
        color: var(--color3);
    }
    /* #endregion */

    /* #region -------------- *SECTION - Study Tabs Sec */
    .study-tabs-sec {
        background: #FAFAFA;
    }
    .study-tabs-sec .ntabs .nav-link {
        display: flex;
        align-items: center;
        gap: 30px;
        padding: 30px 30px 35px;
        border: 1px solid #ECEBEB;
        background: #FFF;
        box-shadow: 0px 4px 20px 0px rgba(0, 0, 0, 0.06);
        position: relative;
    }
    .study-tabs-sec .icon-wrap {
        width: 100%;
        max-width: 60px;
    }
    .study-tabs-sec .ititle {
        max-width: 220px;
        width: 100%;
        color: var(--color1);
    }
    .study-tabs-sec .nav-item {
        max-width: 370px;
        width: 100%;
    }
    .study-tabs-sec .ntabs {
        gap: 30px;
        flex-wrap: nowrap;
        padding-bottom: 40px;
        border-bottom: 10px solid #fff;
    }
    .study-tabs-sec .mtitle {
        padding: 80px 0 50px;
        text-align: center;
    }
    .study-tabs-sec .tab-content .dtext a:hover {
        text-decoration: underline;
    }
    .study-tabs-sec .tab-content .dtext span {
        text-decoration-color: var(--color2) !important;
    }
    .study-tabs-sec .image-grp-wrap {
        display: flex;
        justify-content: center;
        gap: 30px;
        margin-bottom: 90px;
    }
    .study-tabs-sec .dimage {
        width: 100%;
        min-height: unset;
    }
    .study-tabs-sec #dtab-0 .dimage {
        max-width: 470px;
        width: 100%;
    }
    .study-tabs-sec .ntabs .nav-link.active:before,
    .study-tabs-sec .ntabs .nav-link:hover:before {
        content: '';
        position: absolute;
        background: var(--color2);
        width: 100%;
        height: 10px;
        left: 0;
        bottom: -50px;
    }
    .study-tabs-sec .ntabs .nav-link.active:after,
    .study-tabs-sec .ntabs .nav-link:hover:after {
        content: '';
        position: absolute;
        background: url('/wp-content/themes/neurobat-lab/images/icons/yellow-arrow.svg');
        background-repeat: no-repeat;
        width: 23px;
        height: 11px;
        bottom: -60px;
        left: 50%;
        transform: translateX(-50%);
    }
    .study-tabs-sec .dtext {
        color: var(--color3);
    }
    /* #endregion */

    /* #region -------------- *SECTION - Neurophysiological Sec */
    .neuro-sec .img-grp-wrap {
        display: flex;
        gap: 10px;
    }
    .neuro-sec .flexic {
        row-gap: 80px;
        justify-content: space-between;
        column-gap: 30px;
    }
    .neuro-sec .img-grp-wrap img {
        width: auto;
        height: 160px;
    }
    .neuro-sec .flex-item {
        max-width: 540px !important;
    }
    .neuro-sec .divider {
        display: block;
        width: 100%;
        height: 2px;
        background: var(--color2);
        margin: 30px 0;
    }
    .neuro-sec .main-title {
        margin-bottom: 80px;
    }
    .neuro-sec .ititle {
        max-width: 450px;
        width: 100%;
        font-weight: 600;
        line-height: 130%;
    }
    /* #endregion */

    /* #region -------------- *SECTION - Funding Sec */
    .funding-sec {
        background: #FAFAFA;
    }
    .funding-sec .flex-item {
        max-width: 270px !important;
        height: 200px;
        background: #fff;
        display: flex;
        align-items: center;
        justify-content: center;
        padding: 10px;
    }
    .funding-sec .flexic {
        gap: 30px;
        justify-content: center;
    }
    .funding-sec .diconn {
        display: block;
        max-width: 100%;
    }
    .funding-sec .ctext {
        color: var(--color3);
        text-align: center;
        margin-bottom: 60px;
    }
    .funding-sec .main-title {
        text-align: center;
        margin-bottom: 20px;
    }
	.funding-sec .diconn img {
		max-width: 232px;
		max-height: 125px;
	}
	.funding-sec .flex-item:nth-of-type(1) .diconn img { max-width: 200px;}
	.funding-sec .flex-item:nth-of-type(2) .diconn img { max-width: 200px;}
	.funding-sec .flex-item:nth-of-type(3) .diconn img { max-width: 200px;}
	.funding-sec .flex-item:nth-of-type(5) .diconn img { max-height: 115px;}
	.funding-sec .flex-item:nth-of-type(8) .diconn img { max-height: 150px;}
	.funding-sec .flex-item:nth-of-type(9) .diconn img { max-height: 100px;}
	.funding-sec .flex-item:nth-of-type(10) .diconn img { max-height: 112px;}
	.funding-sec .flex-item:nth-of-type(11) .diconn img { max-height: 75px;}
	.funding-sec .flex-item:nth-of-type(12) .diconn img { max-width: 210px;}
	.funding-sec .flex-item:nth-of-type(13) .diconn img { max-width: 220px;}
	.funding-sec .flex-item:nth-of-type(17) .diconn img { max-width: 250px;}
    /* #endregion */

/* #endregion */

/* #region -------------- *Page - Publications  */

    /* #region -------------- *SECTION - Publications Title  */
    .publications-page .mtitle {
        color: var(--color6);
    }
    .publications-page .wrap {
        /* height: 185px; */
		height: auto;
		padding-bottom: 30px;
    }
    /* #endregion */

    /* #region -------------- *SECTION - Custom Row Stack  */
    .custommedia-01 .custom-row {
        padding: 0 15px;
        gap: 10px;
    }

    .custommedia-01 .custom-row:nth-child(odd) .col-md-9 {
        background: #EFEFEF;
    }

    .custommedia-01 .custom-row:nth-child(even) .col-md-9 {
        background: #fafafa;
    }

    .custommedia-01 .col-md-9.w-img {
        flex: 0 0 calc(100% - 260px) !important;
        max-width: calc(100% - 260px);
    }
    .custommedia-01 .custom-row:not(:last-child) {
        margin-bottom: 30px;
    }
    .custommedia-01 .custom-row .col-md-9 {
        padding: 30px 40px;
    }
    .custommedia-01 .col-md-3 {
        padding: 0;
        max-width: 250px;
        flex: 0 0 250px;
    }
    .custommedia-01 .col-md-3 img {
        /*
        min-height: 258px;
        height: 100%;
		*/
  		padding: 10px;		
		height: auto;
		object-fit: cover;
    }
    .custommedia-01 .ptext {
        margin: 40px 0;
        color: var(--color3);
    }
    .custommedia-01 .dtitle {
        font-family: var(--font-1);
        font-size: 22px;
        font-style: normal;
        font-weight: 600;
        line-height: 130%; /* 28.6px */
    }
    .custommedia-01 .links-wrap {
        display: flex;
        flex-wrap: wrap;
        row-gap: 10px;
        column-gap: 0;
    }
    .custommedia-01 .links-wrap .ext-links {
        color: var(--color3);
        font-family: var(--font-1);
        font-size: var(--font-size);
        font-style: normal;
        font-weight: 400;
        line-height: 140%; /* 25.2px */
        text-decoration: none;
        border-bottom: 1px solid var(--color2);
        padding-bottom: 5px;
    }
    .custommedia-01 .links-wrap .ext-links:hover {
        color: var(--color2);
    }
    .custommedia-01 .divider {
        color: var(--color3);
        margin: 0 10px;
    }
    .custommedia-01 .divider:last-child {
        display: none;
    }
    .custommedia-01 .article-link {
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
    }
    .custommedia-01 .title-wrap {
        position: relative;
    }
    .custommedia-01 .title-wrap:hover .dtitle {
        color: var(--color2);
    }
    /* #endregion */

/* #endregion */

/* #region -------------- *Page - People  */
.element.team-sec h2 {
    font-size: var(--h1);
}
.team-sec .bg-img {
    min-height: 370px !important;
    position: relative;
}
.team-sec .image-none {
    background-size: calc(100% - 30px);
    background-color: #f6f6f6;
}
.team-sec .ititle {
    color: var(--color1);
    font-size: 20px;
    font-style: normal;
    font-weight: 600;
    line-height: 120%; /* 24px */
    margin: 20px 0 10px;
}
.team-sec .mtitle {
    text-align: center;
    margin-bottom: 70px;
}
.team-sec .wrap {
    padding: 100px 0 85px;
}
.team-sec .cpt-link:hover .ititle {
    color: var(--color2);
}
.team-sec .bg-img:before {
    content: '';
    width: 100%;
    height: 4px;
    background: var(--color2);
    position: absolute;
    bottom: 0;
    opacity: 0;
    left: 0;
}
.team-sec .cpt-link:hover .bg-img:before {
    opacity: 1;
}
.team-sec .row {
    justify-content: center;
}
.team-sec .position {
    color: var(--color3);
    font-size: 17px;
    font-style: normal;
    font-weight: 300;
}
.team-sec .a-btn span {
    color: var(--color1);
}
.team-sec .a-btn:hover {
    background: var(--color2);
}
.team-sec .a-btn:hover span {
    color: #fff;
}
.team-sec .a-btn {
    font-family: var(--font-1);
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 100%;
    letter-spacing: 1.4px;
    text-transform: uppercase;
}
.team-sec .wrap:before {
    content: '';
    background: url('/wp-content/themes/neurobat-lab/images/bg/team-bg.jpg');
    background-repeat: no-repeat;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
}
.team-slider-sec .wrap {
    padding: 80px 0;
    background: #FAFAFA;
}
.team-slider-sec .mtitle {
    text-align: center;
    margin-bottom: 60px;
}
.team-slider-sec .owlprev {
    left: -85px;
}
.team-slider-sec .owlnext {
    right: -85px;
}
.team-slider-sec .owlbtn img {
    filter: brightness(0) saturate(100%) invert(78%) sepia(18%) saturate(3822%) hue-rotate(347deg) brightness(103%) contrast(98%);
}
.team-slider-sec .owlbtn:hover {
    background: var(--color2);
    border: 1px solid var(--color2);
}
.team-slider-sec .owlbtn:hover img {
    filter: brightness(0) saturate(100%) invert(1);
}
.team-slider-sec .owlbtn {
    display: flex;
    align-items: center;
    justify-content: center;
}
.team-slider-sec .slide-bg {
    padding: 0 15px;
}
/* #endregion */

/* #region -------------- *Page - People Individual  */
.single-alumni .txt-heading,
.single-teams .txt-heading {
    color: var(--color7);
    font-size: var(--font-size);
    font-style: normal;
    font-weight: 400;
    line-height: 100%; /* 18px */
    letter-spacing: 1.8px;
    text-transform: uppercase;
}
.single-alumni .divider,
.single-teams .divider {
    background: #E8E8E8;
    height: 1px;
    width: 100%;
    display: block;
    margin: 30px 0;
}
.single-alumni .award-item span,
.single-teams .award-item span {
    color:#051934;
    font-size: var(--font-size);
    font-style: normal;
    font-weight: 500;
    line-height: 150%; /* 27px */
}
.single-alumni ul.awards-list,
.single-teams ul.awards-list {
    list-style: none;
    padding-left: 0;
}
.single-alumni .award-item,
.single-teams .award-item {
    display: flex;
    gap: 30px;
    margin-bottom: 20px;
}
.single-alumni .award-item p,
.single-alumni .award-item a,
.single-teams .award-item p,
.single-teams .award-item a {
    margin-bottom: 0;
    color: var(--color3);
    font-size: var(--font-size);
    font-style: normal;
    font-weight: 400;
    line-height: 150%; /* 27px */
}
.single-alumni .award-item a,
.single-teams .award-item a {
    border-bottom: 1px solid var(--color2);
    text-decoration: none;
}
.single-alumni .award-item a:hover,
.single-teams .award-item a:hover {
    color: var(--color2);
}
.single-alumni .post-text,
.single-teams .post-text {
    color: var(--color3);
    font-size: var(--font-size);
}
.single-alumni .awards-wrap,
.single-alumni .post-content,
.single-teams .awards-wrap,
.single-teams .post-content {
    margin-top: 50px;
}
.single-alumni .archive-title,
.single-teams .archive-title {
    background: #012231;
}
.single-alumni .dtitle,
.single-teams .dtitle {
    color: var(--color6);
    font-size: var(--h2) !important;
    font-weight: 600;
    line-height: 120%; /* 43.2px */
    padding-top: 135px;
    margin-bottom: 20px;
}
.single-alumni .position,
.single-teams .position {
    color: var(--color2);
    font-size: var(--font-size);
    font-weight: 500;
    line-height: 150%; /* 27px */
    margin-bottom: 40px;
}
.single-alumni .img-wrap,
.single-teams .img-wrap {
    width: 100%;
    max-width: 300px;
    text-align: center;
}
.single-alumni .img-wrap img,
.single-teams .img-wrap img {
    width: 100%;
}
.single-alumni .image-none,
.single-teams .image-none {
    height: 350px;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #f6f6f6;
}
.single-alumni .image-none img,
.single-teams .image-none img {
    width: calc(100% - 30px);
}
.single-alumni .below-text-wrap,
.single-teams .below-text-wrap {
    margin: 30px 0 70px;
    color: var(--color3);
    font-size: var(--font-size);
}
.single-alumni .education-wrap,
.single-teams .education-wrap {
    margin-bottom: 70px;
}
.single-alumni a.more-info,
.single-teams a.more-info {
    display: block;
    margin-bottom: 40px;
    color: var(--color3);
    text-decoration: none;
}
.single-alumni .col-lg-3,
.single-teams .col-lg-3 {
    margin-top: -190px;
    flex: 0 0 330px;
    max-width: 330px;
}
.single-alumni .col-lg-9,
.single-teams .col-lg-9 {
    padding-left: 85px;
    flex: 0 0 calc(100% - 330px);
    max-width: calc(100% - 330px);
}
.single-alumni .school,
.single-teams .school {
    color: var(--color1) !important;
    font-weight: 500;
}
.single-alumni .ed-wrap p,
.single-teams .ed-wrap p {
    margin-bottom: 0;
    color: var(--color3);
}
.single-alumni .ed-wrap,
.single-teams .ed-wrap {
    margin-bottom: 40px;
}
.single-alumni .ed-wrap a,
.single-teams .ed-wrap a {
    border-bottom: 1px solid var(--color2);
    text-decoration: none;
    color: var(--color3);
}
.single-alumni .ed-wrap a:hover,
.single-teams .ed-wrap a:hover {
    color: var(--color2);
}
.single-alumni a.more-info,
.single-teams a.more-info {
    text-decoration: underline;
    text-decoration-color: var(--color2);
    color: var(--color3);
    width: fit-content !important;
    text-underline-offset: 4px;
}
.single-alumni a.more-info:hover,
.single-teams a.more-info:hover {
    color: var(--color2);
}
.single-alumni .back-btn-wrap,
.single-teams .back-btn-wrap {
    margin-bottom: 100px;
    text-align: center;
}
/* #endregion */

/* #region -------------- *Page - Positions  */
.positions-page .mtitle {
    padding: 60px 0 40px;
}
.positions-page .detail-title {
    color: var(--color1);
    font-family: var(--font-1);
    font-size: var(--font-size);
    font-style: normal;
    font-weight: 600;
    line-height: 120%; /* 21.6px */
    margin-bottom: 10px;
}
.positions-page .dtext {
    color: var(--color3);
    font-family: var(--font-1);
    font-size: var(--font-size);
    font-style: normal;
    font-weight: 400;
    line-height: 150%; /* 27px */
}
.positions-page .detail-inner-wrap {
    margin-bottom: 30px;
}
.positions-page .detail-inner-wrap:last-child {
    margin-bottom: 0;
}
.positions-page .detail-wrap {
    margin: 40px 0;
}
.positions-page .col2.lg {
    padding-left: 15px !important;
}
.positions-page .col1.lg img {
    max-width: 500px;
}
/* #endregion */

/* #region -------------- *Page - News  */

    /* #region -------------- *SECTION - Featured */
    .featured-sec .wrap {
        background: var(--color1);
        padding: 50px 0 100px;
    }
    .featured-sec .main-title {
        color: var(--color6);
        margin-bottom: 40px;
    }
    .featured-sec .btitle {
        color: var(--color2);
    }
    .featured-sec .mtitle {
        color: var(--color6);
        margin: 20px 0;
        line-height: 130%;
    }
    .featured-sec .dtext {
        color: rgba(255, 255, 255, 0.50);
        font-family: var(--font-1);
        font-size: var(--font-size);
        font-style: normal;
        font-weight: 400;
        line-height: 140%; /* 25.2px */
        margin-bottom: 50px;
    }
    .featured-sec .col-lg-7.cc {
        max-width: 660px;
    }
    .featured-sec .row {
        gap: 40px;
        align-items: center;
    }
    /* #endregion */

    /* #region -------------- *SECTION - News */
    .news-sec .wrap {
        padding: 60px 0 100px;
    }
    .news-sec .ajx_btn {
        margin-top: 70px !important;
    }
    .news-sec .ajax_post.btn {
        color: var(--color1);
    }
    .news-sec .ajax_post.btn:hover span {
        color: #fff;
    }
    .news-sec .ajax_category {
        font-family: var(--font-1);
        font-size: 18px;
        font-style: normal;
        font-weight: 400;
        line-height: 100%; /* 18px */
        text-transform: uppercase;
    }
    .news-sec .ajax_category span {
        color: #4D4D4D;
        opacity: 0.5;
    }
    .news-sec .ajax_category.active span,
    .news-sec .ajax_category:hover span{
        color: #C5922E !important;
        padding-bottom: 10px;
        border-bottom: 2px solid #C5922E;
        opacity: 1;
    }
    .news-sec .flexic {
        justify-content: center;
        gap: 50px !important;
    }
    .news-sec .ajax_grid.row.proj-row {
        row-gap: 0;
    }
    .news-sec .ajax_grid.row.proj-row[data-type="nl"] {
        row-gap: 90px;
    }
    .itl .post-link {
        display: flex !important;
        gap: 50px;
        justify-content: center;
    }
    .itl .post-link .meta-date {
        width: 100%;
        max-width: 160px;
        color: var(--color3);
        font-family: var(--font-1);
        font-size: 15px;
        font-style: normal;
        font-weight: 400;
        line-height: 100%; /* 15px */
        text-transform: uppercase;
    }
    .itl .post-link .meta-date span {
        display: block;
        color: var(--color2);
        font-family: var(--font-1);
        font-size: var(--h1);
        font-style: normal;
        font-weight: 700;
        line-height: 110%; /* 55px */
        margin-bottom: 10px;
    }
    .itl .title {
        color: var(--color1);
        font-family: var(--font-1);
        font-size: var(--font-size);
        font-style: normal;
        font-weight: 600;
        line-height: 150%; /* 27px */
    }
    .itl .post-title {
        width: 100%;
        max-width: 760px;
    }
	.itl .title a {
		text-decoration: underline;
	}
    .itl .post-link {
        padding: 50px 0;
        border-bottom: 1px solid #fdb5153d;
		cursor: default;
    }
    .itl {
        max-width: 970px;
        margin: auto;
    }
    .itl:first-child .post-link {
        padding-top: 0;
    }
    .nl .post-link:hover .title {
        color: var(--color2);
    }
    .nl .title {
        color: var(--color1);
        font-family: var(--font-1);
        font-size: var(--font-size);
        font-style: normal;
        font-weight: 600;
        line-height: 130%; /* 23.4px */
        margin-top: 25px;
    }
    /* #endregion */

/* #endregion */

/* #region -------------- *Page - Contact  */
.contact-page .gform-wrap {
    padding: 65px 15px 80px 135px;
}
.contact-page .mtitle {
    margin-bottom: 30px;
}
.contact-page .gform_fields {
    row-gap: 30px !important;
}
.contact-page .gfield_label {
    color: var(--color3) !important;
    font-family: var(--font-1) !important;
    font-size: 15px !important;
    font-style: normal !important;
    font-weight: 400 !important;
    line-height: 150% !important; /* 22.5px */
    margin-bottom: 0 !important;
}
.contact-page .gfield input {
    border: 0 !important;
    box-shadow: none !important;
    border-bottom: 1px solid var(--color2) !important;
    border-radius: 0 !important;
    height: 40px !important;
}
.contact-page .gfield_required {
    color: var(--color2) !important;
}
.contact-page .gfield textarea {
    border: 0 !important;
    box-shadow: none !important;
    border-bottom: 1px solid var(--color2) !important;
    border-radius: 0 !important;
}
.contact-page .gfield--type-textarea .gfield_label {
    font-size: 13px !important;
}
.contact-page .gfield textarea {
    height: 80px !important;
}
.contact-page .gfield_html p {
    margin-bottom: 0 !important;
}
.contact-page .gform_drop_area {
    padding: 0 !important;
    border: 0 !important;
    box-shadow: none !important;
    border-bottom: 1px solid var(--color2) !important;
    border-radius: 0 !important;
    display: flex !important;
    align-items: center;
    gap: 10px;
}
.contact-page .gform_drop_instructions,
.contact-page .gform_fileupload_rules,
.contact-page .gfield--type-fileupload .gfield_validation_message {
    display: none !important;
}
.contact-page .gform_button_select_files {
    border-radius: 0 !important;
    background: transparent !important;
    color: var(--color3) !important;
    box-shadow: none !important;
    padding: 0 !important;
    font-family: var(--font-1) !important;
    font-size: 15px !important;
    font-style: normal !important;
    font-weight: 400 !important;
    line-height: 150% !important;
    outline: 0 !important;
}
.contact-page .gform_button_select_files:focus,
.contact-page .gform_button_select_files:active {
    outline: 0 !important;
    border: 0 !important;
}
.contact-page .gform_drop_area::before {
    background: url('/wp-content/themes/neurobat-lab/images/icons/paperclip.svg');
    content: '' !important;
    width: 24px;
    height: 24px;
    margin-bottom: 0 !important;
}
.contact-page .btn-2.gform_button {
    background: transparent !important;
    box-shadow: none !important;
    color: var(--color1) !important;
    text-transform: uppercase !important;
    border: 1px solid var(--color2) !important;
    border-radius: 0 !important;
    padding: 13px 25px !important;
    position: relative;
}
.contact-page .btn-2.gform_button:after {
    content: "" !important;
    display: block;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translateX(-50%) translateY(-50%);
    height: 0;
    width: 0;
    transition: .3s;
    border-radius: 0;
    background-color: var(--color2);
}
.contact-page .btn-2.gform_button:hover:after {
    width: 100%;
    height: 100%;
}
.contact-page .btn-2.gform_button:hover span {
    color: #fff;
}
.contact-page .gfield--type-html p {
    color: var(--color3);
}
/* #endregion */

/* #region -------------- *Page - Individual News  */
.single-post .div-back {
    margin: 30px 0 100px;
    text-align: center;
}
.single-post .div-back {
    margin: 30px 0 100px;
    text-align: center;
}
.single-post .post-text {
    color: var(--color3);
    margin-top: 30px;
}
.single-post .dtitle {
    font-size: var(--h2);
    font-weight: 600;
    line-height: 120%; /* 43.2px */
    margin: 40px 0 20px;
}
.single-post .meta-date.post-date {
    color: var(--color2);
    font-weight: 500;
}
.single-post .post-thumb {
    margin-top: 100px;
}
.single-post div[data-image=image-none] {
    background-color: #012231 !important;
    opacity: 1;
}
/* #endregion */

/* #region -------------- * EDITS */


.ajaxp-01[data-axpost] .tax-links ul li:nth-child(1),
.ajaxp-01[data-axpost] .tax-links ul li:nth-child(2) {
	display: none;
}

.ajaxp-01[data-axpost] .tax-links .btn.btn-2 span {
	border-bottom: 2px solid transparent;
}

.ajaxp-01[data-axpost] .tax-links .btn.btn-2.active span,
.ajaxp-01[data-axpost] .tax-links .btn.btn-2:hover span {
	border-color: #c5922e;
}

.ajaxp-01[data-axpost] .tax-links .btn.btn-2 {
	border:none !important;
	padding: 0 0 10px 0 !important;
	background-color: transparent;
}

.ajaxp-01[data-axpost] .tax-links .btn.btn-2::after {
	display: none;
}

div[data-image="image-opt"], div[data-image="image-none"], div[data-image="image-thumb"] {
	min-height: 250px;
}


.post-gallery.grid {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
    grid-template-columns: repeat(10,1fr);
}

.post-gallery.grid .item {
    grid-column: span 2;
    height: 180px;
    position: relative;
    background-color: #222;
}

.post-gallery.grid .item .icon-pop {
	display: none;
}

.post-gallery.grid .item img {
    position: absolute;
    object-fit: cover;
    object-position: center;
    width: 100%;
    height: 100%;
    transition: 0.3s;
}

.post-gallery.grid .item:hover img {
    opacity: 0.6;
}

@media only screen and (max-width : 991px) { 
	.post-gallery.grid { grid-template-columns: repeat(12,1fr); }
	.post-gallery.grid .item { grid-column: span 3; }
}

@media only screen and (max-width : 766px) {  
	.post-gallery.grid .item { grid-column: span 4; }
}

@media only screen and (max-width : 600px) {  
	.post-gallery.grid .item { grid-column: span 6; }
}

.acf-field.acf-accordion .acf-label.acf-accordion-title {
	background-color: #f5f5f5;
}

/* #endregion */

.custommedia-01 .div-img {
  height: 100%;
  display: flex;
  align-items: center;
  border: 1px solid #f0f0f0;
}


.axlessd-01.no-photo .bg-img {
	display: none;
}